<!-- 7.- Crear un nuevo proyecto, se tiene 3 botones, cada botón tiene 2 acciones cuando no se presionó y
cuando se presionó, en total se tiene 6 acciones de los 3 botones, realizar un NgSwitch que tenga 5 casos
para los 3 botones y muestre algún mensaje informativo. -->
<h2>Ejercicio 7</h2>

<button class="boton1" (click)="boton1()"><b>Boton 1</b></button>
<button class="boton2"(click)="boton2()"><b>Boton 2</b></button>
<button class="boton3" (click)="boton3()"><b>Boton 3</b></button>



<div class="btn" [ngSwitch]="boton">
  <div class="box" *ngSwitchCase="1">
    <p>Se presiono el boton 1</p>
  </div>
  <div class="box" *ngSwitchCase="2">
    <p>Se presiono el boton 2</p>
  </div>
  <div class="box" *ngSwitchDefault>
    <p>Mensaje informativo</p>
  </div>
  

</div>









